body,
body>.page-content-wrapper,
html {overflow: visible !important;}

.overview-content section {font-size: 16px;max-width: 120em;margin: 0 auto;position: relative;}
.overview-content .w-container {width: 85em;margin: 0 auto;}
.overview-content .text {padding: 5em 0 1em;box-sizing: border-box;text-align: center;}
.overview-content .text.text-left {text-align: left;}
.overview-content .text.text-black {color: #000;}
.overview-content .text.text-white {color: #fff;}
.overview-content h2 {font-size: 2.75em;font-weight: 400;line-height: 1.2;padding-bottom: 0.375em;}
.overview-content h3 {font-size: 1.625em;font-weight: 400;line-height: 1.3333;padding-bottom: 0.5em;}
.overview-content p {font-size: 1.125em;font-weight: 300;line-height: 1.5;padding-bottom: 0.75em;}
.overview-content p .highlight {font-weight: 500;}
.overview-content p.title {font-size: 1.25em;font-weight: 400;line-height: 1.3333;padding-bottom: 0.5em;}
.overview-content p.point {padding-left: 1.5em;position: relative;}
.overview-content p.point::before {content: '/2022';position: absolute;top: 0;left: 0;font-weight: 700;}
.overview-content p.note {font-size: 1em;font-weight: 300;line-height: 1.5;padding-bottom: 0.25em;}
.overview-content a {color: inherit;outline: none;border: none;background: none;}
.overview-content a.link-more {font-size: 1.25em;font-weight: 300;line-height: 1.3333;display: inline-block;}
.overview-content button {color: inherit;outline: none;border: none;background: none;}
.overview-content button:hover {opacity: 0.6;}
.overview-content sup {font-size: 0.5em;}
.overview-content .white {color: #fff;}
.overview-content .black {color: #000;}
.overview-content .tapo-blue {color: #005eac;}
.overview-content .link-flex-box {display: flex;flex-wrap: wrap;justify-content: center;}
.overview-content .desc {position: absolute;line-height: normal;}
.overview-content .swiper-container {position: relative;max-width: 100%;overflow: hidden;}
.overview-content .swiper-wrapper {display: block;}
.overview-content.js-active .swiper-wrapper {display: flex;}
.overview-content .no-wrap {white-space: nowrap;}
.overview-content .m-show {display: none;}
.overview-content img { width: 100%; }
@media(min-width: 1921px) {.overview-content section {font-size:0.8333vw;}}
@media(max-width: 1680px) {.overview-content section {font-size:14px;}}
@media(max-width: 1440px) {.overview-content section {font-size:12px;}}
@media(max-width: 1024px) {.overview-content section {font-size:10px;}}
@media (max-width: 736px) {
  .overview-content section {font-size: 10.35px;width: 100vw;max-width: 100%;}
  .overview-content .w-container {width: auto;}
  .overview-content .text {padding: 0 0 0.5em;text-align: left;}
  .overview-content h2 {font-size: 2.5em;padding: 1.5em 6vw 0.5em;}
  .overview-content h3 {font-size: 2em;padding: 0 6vw 0.5em;}
  .overview-content p {font-size: 1.75em;padding: 0 6vw 0.75em;}
  .overview-content p.title {font-size: 1.75em;padding-bottom: 0.25em;}
  .overview-content p.note {font-size: 1em;padding-bottom: 0.25em;}
  .overview-content a.link-more {font-size: 1.75em;}
  .overview-content button:hover {opacity: 1;}
  .overview-content .m-show {display: block;}
  .overview-content .m-hide {display: none;}
}
@media(max-width: 414px) {.overview-content section {font-size:2.5vw;}}

.tp-videoContainer {width: auto;position: relative;font-size: 16px;max-width: 120em;margin: 0 auto;}
.tp-videoContainer video {width: 100%;display: block;}
.tp-videoContainer .tp-controllerDiv {position: absolute;right: 2.5em;bottom: 2.5em;}
.tp-videoContainer .tp-controllerDiv .tp-pauseIcon {width: 3em;height: 3em;color: transparent;border-radius: 100%;-webkit-user-select: none;user-select: none;cursor: pointer;}
@media (max-width: 1680px) {.tp-videoContainer {font-size: 14px;}}
@media (max-width: 1440px) {.tp-videoContainer {font-size: 12px;}}
@media (max-width: 736px) {
  .tp-videoContainer {font-size: 10.35px;}
  .tp-videoContainer .videoController {top: 50%;left: 50%;right: unset;bottom: unset;transform: translate(-50%, -50%);}
}
@media (max-width: 414px) {.tp-videoContainer {font-size: 2.5vw;}}



.overview-content .tapo-banner {
  height: 60em;
  background: url(./img/a.jpg) top / 120em no-repeat;
}
.overview-content .tapo-banner .text {
  padding: 14em 50% 0 0;
}
.overview-content .tapo-banner h2 {
  font-size: 3.75em;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0.25em;
}
.overview-content .tapo-banner h3 {
  font-size: 1.875em;
  font-weight: 300;
  line-height: 1.2;
  padding-bottom: 1em;
}
.overview-content .tapo-banner p {
  font-size: 1em;
}
.overview-content .tapo-banner .model {
  font-size: 1.75em;
  font-weight: 300;
  line-height: 1.2;
  color: #fff;
  padding: 0.2em 0.75em;
  border-radius: 1em;
  background-color: #005eac;
  display: inline-block;
  vertical-align: middle;
}
.overview-content .tapo-banner .banner-logos {
  margin-top: 2.5em;
}
.overview-content .tapo-banner .banner-logo {
  width: auto;
  height: 3.5em;
  margin-right: 0.25em;
  display: inline-block;
  vertical-align: middle;
}
@media(max-width: 736px) {
  .overview-content .tapo-banner {
    height: 120vw;
    background: url(./m/a.jpg) bottom / 100% no-repeat;
  }
  .overview-content .tapo-banner .text {
    padding: 0;
    text-align: left;
  }
  .overview-content .tapo-banner h2 {
    font-size: 5.5vw;
    padding-bottom: 0.5em;
  }
  .overview-content .tapo-banner h3 {
    font-size: 3.5vw;
    padding-bottom: 1em;
  }
  .overview-content .tapo-banner p {
    font-size: 3.5vw;
  }
  .overview-content .tapo-banner .model {
    font-size: 3.5vw;
    padding: 0.25em 0.75em;
    border-radius: 1em;
    margin: 0 20px;
  }
  .overview-content .tapo-banner .banner-logos {
    margin-top: 0;
    position: absolute;
    left: 20px;
    bottom: 6vw;
  }
  .overview-content .tapo-banner .banner-logo {
    height: 7.5vw;
    margin-right: 0.25em;
  }
}



.overview-content .tapo-selling-points .text {
  padding: 6em 0;
}
.overview-content .tapo-selling-points .box {
  height: 0;
  padding-top: 45%;
  margin: 0 auto;
  background: url(./img/b.png) 50% 0 / 100% no-repeat;
  position: relative;
}
.overview-content .tapo-selling-points .desc {
  position: absolute;
  line-height: normal;
  text-align: left;
}
.overview-content .tapo-selling-points .font-large {
  font-size: 2.625em;
  font-weight: 400;
  line-height: 1.2;
  display: block;
}
.overview-content .tapo-selling-points .font-bigger {
  font-size: 2em;
  font-weight: 400;
  line-height: 1.2;
  display: block;
}
.overview-content .tapo-selling-points .font-big {
  font-size: 1.75em;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0.1em;
  display: block;
}
.overview-content .tapo-selling-points .font-medium {
  font-size: 1.25em;
  font-weight: 300;
  line-height: 1.4;
  display: block;
}
.overview-content .tapo-selling-points .font-small {
  font-size: 0.875em;
  font-weight: 300;
  line-height: 1.4;
  display: block;
}
.overview-content .tapo-selling-points .gradient-color {
  background: linear-gradient(to right, #ff0200 0%, #3ff721 45%, #1adefc 55%, #e01efa 100%);
  color: #fff;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
}
.overview-content .tapo-selling-points .desc-1 {
  top: 2.5%;
  left: 2%;
  width: 29%;
}
.overview-content .tapo-selling-points .desc-2 {
  top: 2.5%;
  left: 49%;
  width: 24%;
}
.overview-content .tapo-selling-points .desc-3 {
  top: 2.5%;
  left: 77%;
  width: 21.5%;
  color: #ffff;
}
.overview-content .tapo-selling-points .desc-4 {
  top: 55%;
  left: 2%;
  width: 24%;
}
.overview-content .tapo-selling-points .desc-5 {
  top: 55%;
  left: 48.8%;
  width: 10%;
}
.overview-content .tapo-selling-points .desc-6 {
  top: 45.5%;
  left: 77%;
  width: 13%;
}
.overview-content .tapo-selling-points .desc-7 {
  top: 59.5%;
  left: 77%;
  width: 13%;
}
.overview-content .tapo-selling-points .desc-8 {
  top: 75.5%;
  left: 77%;
  width: 13%;
}
.overview-content .tapo-selling-points .desc-9 {
  top: 87.5%;
  left: 77%;
  width: 13%;
}
.overview-content .tapo-selling-points .no-wrap {
  white-space: nowrap
}
@media (max-width: 736px) {
  .overview-content .tapo-selling-points {
    font-size: 10.35px;
    padding: 0
  }
  .overview-content .tapo-selling-points .text {
    padding: 5em 0 1em;
  }
  .overview-content .tapo-selling-points .box {
    width: 88vw;
    padding-top: 148vw;
    background: url(./m/b.png) top / 100% no-repeat;
  }
  .overview-content .tapo-selling-points .font-large {
    font-size: 5.25vw;
    font-weight: 400;
  }
  .overview-content .tapo-selling-points .font-bigger {
    font-size: 3.75vw;
    font-weight: 400;
    padding-bottom: 0.2em;
  }
  .overview-content .tapo-selling-points .font-big {
    font-size: 3.65vw;
    font-weight: 500;
  }
  .overview-content .tapo-selling-points .font-medium {
    font-size: 3.25vw;
    font-weight: 400;
    line-height: 1.2;
  }
  .overview-content .tapo-selling-points .font-small {
    font-size: 3vw;
  }
  .overview-content .tapo-selling-points .desc-1 {
    top: 2vw;
    left: 3vw;
    width: 50vw;
  }
  .overview-content .tapo-selling-points .desc-2 {
    top: 77vw;
    left: 3vw;
    width: 36vw;
  }
  .overview-content .tapo-selling-points .desc-3 {
    top: 113vw;
    left: 3vw;
    width: 33vw;
  }
  .overview-content .tapo-selling-points .desc-4 {
    top: 39vw;
    left: 48vw;
    width: 45vw;
  }
  .overview-content .tapo-selling-points .desc-4 .font-medium {
    width: 55%;
  }
  .overview-content .tapo-selling-points .desc-5 {
    top: 38.5vw;
    left: 3vw;
    width: 37vw;
  }
  .overview-content .tapo-selling-points .desc-5 .font-medium {
    width: 35%;
  }
  .overview-content .tapo-selling-points .desc-6 {
    top: 106vw;
    left: 48vw;
    width: 25vw;
  }
  .overview-content .tapo-selling-points .desc-7 {
    top: 91vw;
    left: 48vw;
    width: 25vw;
  }
  .overview-content .tapo-selling-points .desc-8 {
    top: 123vw;
    left: 48vw;
    width: 25vw;
  }
  .overview-content .tapo-selling-points .desc-9 {
    top: 136.5vw;
    left: 48vw;
    width: 25vw;
  }
}


.overview-content .everything-needed {
  font-size: 16px;
  max-width: 120em;
  margin: 0 auto;
}

.overview-content .everything-needed .w-container {
  position: relative;
  width: 73.125em;
  margin: 0 auto;
}

.overview-content .everything-needed .text {
  width: 73.125em;
  text-align: center;
  margin: 0 auto;
  padding: 0;
}

.overview-content .everything-needed h2 {
  font-size: 2.8125em;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0.375em;
}

.overview-content .everything-needed p {
  font-size: 1.22em;
  font-weight: 300;
  line-height: 1.5;
}

@media (max-width: 1680px) {
  .overview-content .everything-needed {
    font-size: 14px;
  }
}

@media (max-width: 1440px) {
  .overview-content .everything-needed {
    font-size: 12px;
  }
}

@media (max-width: 736px) {
  .overview-content .everything-needed {
    font-size: 10.35px;
  }

  .overview-content .everything-needed .w-container {
    width: auto;
    position: relative;
    margin: 0 6vw;
  }

  .overview-content .everything-needed .text {
    text-align: left;
    width: auto;
    padding: 0 0 1.5em;
  }

  .overview-content .everything-needed h2 {
      font-size: 2.5em;
      line-height: 1.2;
      padding: 1.5em 0 0.5em;
  }

  .overview-content .everything-needed p {
    font-size: 1.75em;
      line-height: 1.5;
      padding: 0 0 1em;
  }
}

.overview-content .protect-your-security {
  margin-bottom: 1em;
}
.overview-content .protect-your-security .text {
    padding: 5em 4em 1.5em;
}
.overview-content .protect-your-security .ul-icons {
  width: 63%;
  margin: 1.5em auto 0;
  display: flex;
  justify-content: space-between;
}
.overview-content .protect-your-security .ul-icons li {
  width: 46%;
  display: flex;
  justify-content: space-between;
}
.overview-content .protect-your-security .ul-icons li .icon {
  display: block;
  width: 2.625em;
  height: 2.625em;
}
.overview-content .protect-your-security .ul-icons li .icon-txt {
  width: calc(100% - 3.5em);
  text-align: left;
}
.overview-content .protect-your-security .ul-icons li p.icon-title {
  font-size: 1.25em;
  font-weight: 400;
  line-height: 1.5;
  padding-bottom: 0.25em;
}
.overview-content .protect-your-security .ul-icons li p.icon-info {
  font-size: 1.25em;
  font-weight: 300;
  line-height: 1.5;
}
.overview-content .protect-your-security .swiper-slide {
  width: 85em;
}
.overview-content .protect-your-security .swiper-slide-txt {
  width: 100%;
  margin: 0 auto 1.5em;
  text-align: center;
}
.overview-content .protect-your-security .swiper-slide-img {
  position: relative;
  width: 100%;
  height: 44.75em;
  background-position: top;
  background-repeat: no-repeat;
  background-size: 85em;
}
.overview-content .protect-your-security .swiper-slide-1 .swiper-slide-img {
  background-image: url(./img/c-1.png);
}
.overview-content .protect-your-security .swiper-slide-2 .swiper-slide-img {
  background-image: url(./img/c-2.png);
}
.overview-content .protect-your-security .swiper-slide-3 .swiper-slide-img {
  background-image: url(./img/c-3.png);
}
.overview-content .protect-your-security .swiper-slide .icon {
  display: block;
  width: 3.75em;
  height: auto;
  margin-right: 0.5em;
}
.overview-content .protect-your-security .swiper-slide .desc-m {
  display: block;
  font-size: 1.375em;
  font-weight: 400;
  line-height: 1.2;
}
.overview-content .protect-your-security .swiper-slide-1 .desc-1 {
  top: 6%;
  right: 19.5%;
  color: #fff;
  background-color: #005eac;
  padding: 0.75em 1em;
  border-radius: 0.5em;
  display: flex;
  align-items: center;
}
.overview-content .protect-your-security .swiper-pagination {
  position: relative;
  margin-top: 2em;
}
.overview-content .protect-your-security .swiper-pagination .swiper-pagination-bullet {
  width: 0.75em;
  height: 0.75em;
  margin: 0 0.75em;
  display: inline-block;
}
.overview-content .protect-your-security .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #5a5a5a;
}
.overview-content .protect-your-security .button-prev img,
.overview-content .protect-your-security .button-next img {
  width: 2.75em;
  height: auto;
}
.overview-content .protect-your-security .button-prev,
.overview-content .protect-your-security .button-next {
  position: absolute;
  bottom: 50%;
  z-index: 1;
}
.overview-content .protect-your-security .button-prev {
  left: calc(50% - 46.75em);
}
.overview-content .protect-your-security .button-next {
  right: calc(50% - 46.75em);
}
.overview-content .protect-your-security .ul-menu {
  width: 56%;
  margin: 0 auto 2.5em;
  display: flex;
  justify-content: center;
}
.overview-content .protect-your-security .ul-menu li {
  max-width: 50%;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.2;
  color: #757575;
  padding: 0.5em 0.5em;
  border-bottom: 0.15em solid #757575;
  text-align: center;
  cursor: pointer;
}
.overview-content .protect-your-security .ul-menu li+li {
  margin-left: 3em;
}
.overview-content .protect-your-security .ul-menu li:hover {
  color: #005eac;
}
.overview-content .protect-your-security .ul-menu li.active {
  color: #005eac;
  border-color: #005eac;
}
@media (max-width: 736px) {
  .overview-content .protect-your-security {
    margin-bottom: 0;
  }
  .overview-content .protect-your-security .text {
    padding: 0 0 2.5em;
  }
  .overview-content .protect-your-security .ul-icons {
    width: auto;
    margin: 1em 6vw 0;
    display: flex;
    justify-content: space-between;
  }
  .overview-content .protect-your-security .ul-icons li {
    width: 48%;
    display: flex;
    justify-content: space-between;
  }
  .overview-content .protect-your-security .ul-icons li .icon {
    display: block;
    width: 7vw;
    height: 7vw;
  }
  .overview-content .protect-your-security .ul-icons li .icon-txt {
    width: calc(100% - 10vw);
    text-align: left;
  }
  .overview-content .protect-your-security .ul-icons li p.icon-title {
    font-size: 1.5em;
    padding: 0 0 0.25em;
  }
  .overview-content .protect-your-security .ul-icons li p.icon-info {
    font-size: 1.5em;
    padding: 0 0;
  }
  .overview-content .protect-your-security .swiper-slide {
    width: 100vw;
  }
  .overview-content .protect-your-security .swiper-slide-txt {
    width: auto;
    margin: 0 auto 1.5em;
    text-align: left;
  }
  .overview-content .protect-your-security .swiper-slide-img {
    height: 84vw;
    background-size: 100%;
  }
  .overview-content .protect-your-security .swiper-slide-1 .swiper-slide-img {
    background-image: url(./m/c-1.jpg);
  }
  .overview-content .protect-your-security .swiper-slide-2 .swiper-slide-img {
    background-image: url(./m/c-2.jpg);
  }
  .overview-content .protect-your-security .swiper-slide-3 .swiper-slide-img {
    background-image: url(./m/c-3.jpg);
  }
  .overview-content .protect-your-security .swiper-slide .icon {
    width: 8vw;
    margin-right: 3vw;
  }
  .overview-content .protect-your-security .swiper-slide .desc-m {
    font-size: 3vw;
  }
  .overview-content .protect-your-security .swiper-slide-1 .desc-1 {
    top: auto;
    bottom: 6vw;
    right: 5vw;
    padding: 0.75em 1em;
    border-radius: 0.5em;
  }
  .overview-content .protect-your-security .swiper-pagination {
    margin-top: 2em;
  }
  .overview-content .protect-your-security .swiper-pagination .swiper-pagination-bullet {
    width: 0.75em;
    height: 0.75em;
    margin: 0 0.75em;
  }
  .overview-content .protect-your-security .button-prev img,
  .overview-content .protect-your-security .button-next img {
    width: 8vw;
  }
  .overview-content .protect-your-security .button-prev,
  .overview-content .protect-your-security .button-next {
    bottom: 30vw;
    display: none;
  }
  .overview-content .protect-your-security .button-prev {
    left: 5%;
  }
  .overview-content .protect-your-security .button-next {
    right: 5%;
  }
  .overview-content .protect-your-security .ul-menu {
    display: none;
  }
}



.overview-content .tapo-night-vision {
  margin-top: 0em;
}
.overview-content .tapo-night-vision .text {
  padding: 4em 0 1em;
}
.overview-content .tapo-night-vision .swiper-slide {
  width: 100%;
}
.overview-content .tapo-night-vision .swiper-slide-txt {
  width: 85em;
  margin: 0 auto 1.5em;
  text-align: center;
}
.overview-content .tapo-night-vision .swiper-slide-img {
  position: relative;
  width: 100%;
  height: 33.5em;
  margin: 0 auto;
  background-position: top;
  background-repeat: no-repeat;
  background-size: 120em;
}
.overview-content .tapo-night-vision .swiper-slide-1 .swiper-slide-img {
  background-image: url(./img/d-1.jpg);
}
.overview-content .tapo-night-vision .swiper-slide-2 .swiper-slide-img {
  background-image: url(./img/d-2.jpg);
}
.overview-content .tapo-night-vision .swiper-slide .desc {
  position: absolute;
  line-height: normal;
  text-align: left;
}
.overview-content .tapo-night-vision .swiper-slide .desc-rectangle-grey {
  color: #fff;
  background: #9d9d9d;
  padding: 0.5em 1.25em;
  border-radius: 0.75em;
}
.overview-content .tapo-night-vision .swiper-slide .desc-rectangle-blue {
  color: #fff;
  background: #005eac;
  padding: 0.5em 1.25em;
  border-radius: 0.75em;
}
.overview-content .tapo-night-vision .swiper-slide .desc-b {
  font-size: 1.5em;
  font-weight: 500;
  line-height: 1.2;
  display: block;
}
.overview-content .tapo-night-vision .swiper-slide-1 .desc-1 {
  left: 1.875%;
  bottom: 0.5%;
}
.overview-content .tapo-night-vision .swiper-slide-1 .desc-2 {
  left: 50.625%;
  bottom: 0.5%;
}
.overview-content .tapo-night-vision .swiper-slide-2 .desc-1 {
  left: 1.875%;
  bottom: 0.5%;
}
.overview-content .tapo-night-vision .swiper-slide-2 .desc-2 {
  left: 50.625%;
  bottom: 0.5%;
}
.overview-content .tapo-night-vision .swiper-pagination {
  position: relative;
  margin-top: 2em;
}
.overview-content .tapo-night-vision .swiper-pagination .swiper-pagination-bullet {
  width: 0.75em;
  height: 0.75em;
  margin: 0 0.75em;
  display: inline-block;
}
.overview-content .tapo-night-vision .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #5a5a5a;
}
.overview-content .tapo-night-vision .button-prev img,
.overview-content .tapo-night-vision .button-next img {
  width: 0em;
  height: auto;
}
.overview-content .tapo-night-vision .button-prev,
.overview-content .tapo-night-vision .button-next {
  position: absolute;
  bottom: 21.5em;
  z-index: 1;
  opacity: 0;
}
.overview-content .tapo-night-vision .button-prev {
  left: 12%;
}
.overview-content .tapo-night-vision .button-next {
  right: 12%;
}
.overview-content .tapo-night-vision .ul-menu {
  width: 56%;
  margin: 0 auto 2.5em;
  display: flex;
  justify-content: center;
}
.overview-content .tapo-night-vision .ul-menu li {
  max-width: 50%;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.2;
  color: #757575;
  padding: 0.5em 0.5em;
  border-bottom: 0.15em solid #757575;
  text-align: center;
  cursor: pointer;
}
.overview-content .tapo-night-vision .ul-menu li+li {
  margin-left: 3em;
}
.overview-content .tapo-night-vision .ul-menu li:hover {
  color: #005eac;
}
.overview-content .tapo-night-vision .ul-menu li.active {
  color: #005eac;
  border-color: #005eac;
}
@media (max-width: 736px) {
  .overview-content .tapo-night-vision {
    margin-top: 0;
  }
  .overview-content .tapo-night-vision .text {
    padding: 0 0 0.5em;
  }
  .overview-content .tapo-night-vision .swiper-slide-txt {
    width: auto;
    margin: 0 auto 1.5em;
    text-align: left;
  }
  .overview-content .tapo-night-vision .swiper-slide-img {
    height: 84vw;
    background-size: 100%;
  }
  .overview-content .tapo-night-vision .swiper-slide-1 .swiper-slide-img {
    background-image: url(./m/d-1.jpg);
  }
  .overview-content .tapo-night-vision .swiper-slide-2 .swiper-slide-img {
    background-image: url(./m/d-2.jpg);
  }
  .overview-content .tapo-night-vision .swiper-slide .desc-rectangle-grey {
    padding: 0.5em 1.25em;
    border-radius: 0;
  }
  .overview-content .tapo-night-vision .swiper-slide .desc-rectangle-blue {
    padding: 0.5em 1.25em;
    border-radius: 0;
  }
  .overview-content .tapo-night-vision .swiper-slide .desc-b {
    font-size: 3.75vw;
  }
  .overview-content .tapo-night-vision .swiper-slide-1 .desc-1 {
    left: 0%;
    bottom: 50.25%;
    width: 25%;
  }
  .overview-content .tapo-night-vision .swiper-slide-1 .desc-2 {
    left: 0%;
    bottom: 0.75%;
    width: 25%;
    text-align: center;
  }
  .overview-content .tapo-night-vision .swiper-slide-2 .desc-1 {
    left: 0%;
    bottom: 50.25%;
    width: 25%;
  }
  .overview-content .tapo-night-vision .swiper-slide-2 .desc-2 {
    left: 0%;
    bottom: 0.75%;
    width: 25%;
    text-align: center;
  }
  .overview-content .tapo-night-vision .swiper-pagination {
    margin-top: 2em;
  }
  .overview-content .tapo-night-vision .swiper-pagination .swiper-pagination-bullet {
    width: 0.75em;
    height: 0.75em;
    margin: 0 0.75em;
  }
  .overview-content .tapo-night-vision .button-prev img,
  .overview-content .tapo-night-vision .button-next img {
    width: 8vw;
  }
  .overview-content .tapo-night-vision .button-prev,
  .overview-content .tapo-night-vision .button-next {
    bottom: 30vw;
    display: none;
  }
  .overview-content .tapo-night-vision .button-prev {
    left: 5%;
  }
  .overview-content .tapo-night-vision .button-next {
    right: 5%;
  }
  .overview-content .tapo-night-vision .ul-menu {
    display: none;
  }
}



.overview-content .smart-ai-detection .text {
  padding-bottom: 3em;
}
.overview-content.js-active .smart-ai-detection .swiper-wrapper {
  display: block;
}
.overview-content .smart-ai-detection .bg-container {
  display: flex;
  justify-content: space-between;
  padding-bottom: 6em;
}
.overview-content .smart-ai-detection .txt-container {
  width: 38%;
  box-sizing: border-box;
  padding-top: 5em;
}
.overview-content .smart-ai-detection .txt-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  width: 100%;
  padding: 0;
  text-align: left;
}
.overview-content .smart-ai-detection .txt-header .title {
  display: block;
  font-size: 1.75em;
  font-weight: 400;
  line-height: 1.2;
  padding: 0.5em 0.5em 0.5em 0;
  flex: 1;
}
.overview-content .smart-ai-detection .txt-header .icon-fold {
  width: 1.5em;
}
.overview-content .smart-ai-detection .txt-item.active .txt-header .icon-fold {
  transform: rotateZ(90deg);
  transition: transform 0.8s;
}
.overview-content .smart-ai-detection .txt-body {
  padding-bottom: 0.25em;
}
.overview-content.js-active .smart-ai-detection .txt-body {
  display: none;
  overflow: hidden;
}
.overview-content .smart-ai-detection .img-container {
  width: 50%;
}
.overview-content .smart-ai-detection .img-container .img {
  position: relative;
  width: 100%;
  height: 30em;
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.overview-content.js-active .smart-ai-detection .img-container .img {
  display: none;
}
.overview-content.js-active .smart-ai-detection .img-container .img.active {
  display: block;
}
.overview-content .smart-ai-detection .img-container .img-1 {
  background-image: url(./img/e-1.png);
}
.overview-content .smart-ai-detection .img-container .img-2 {
  background-image: url(./img/e-2.png);
}
.overview-content .smart-ai-detection .img-container .img-3 {
  background-image: url(./img/e-3.png);
}
.overview-content .smart-ai-detection .img-container .img-4 {
  background-image: url(./img/e-4.png);
}
.overview-content .smart-ai-detection .img-container .img .desc {
  position: absolute;
  line-height: normal;
}
.overview-content .smart-ai-detection .img-container .img .desc-b {
  display: block;
  font-size: 1.375em;
  font-weight: 400;
  line-height: 1.2;
  padding: 0.1em 0.75em;
  color: #fff;
  background-color: #005eac;
}
.overview-content .smart-ai-detection .img-container .img-1 .desc-1 {
  bottom: 76.8%;
  left: 25.6%;
}
.overview-content .smart-ai-detection .img-container .img-2 .desc-1 {
  bottom: 58%;
  left: 13.1%;
}
@media (max-width: 736px) {
  .overview-content .smart-ai-detection .text {
    padding: 0 0 1.5em;
  }
  .overview-content.js-active .smart-ai-detection .swiper-wrapper {
    display: flex;
  }
  .overview-content .smart-ai-detection .swiper-pagination {
    position: relative;
    margin-top: 2em;
  }
  .overview-content .smart-ai-detection .swiper-pagination .swiper-pagination-bullet {
    width: 0.75em;
    height: 0.75em;
    margin: 0 0.75em;
    display: inline-block;
  }
  .overview-content .smart-ai-detection .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #5a5a5a;
  }
  .overview-content .smart-ai-detection .bg-container {
    display: block;
    padding: 0;
  }
  .overview-content .smart-ai-detection .txt-container {
    display: none;
    width: auto;
    box-sizing: border-box;
    padding-top: 0;
  }
  .overview-content .smart-ai-detection .txt-header {
    padding: 1vw 0;
  }
  .overview-content .smart-ai-detection .txt-header .icon-fold {
    width: 4vw;
  }
  .overview-content .smart-ai-detection .txt-body {
    display: none;
    overflow: hidden;
    padding-bottom: 0vw;
  }
  .overview-content .smart-ai-detection .img-container {
    width: auto;
  }
  .overview-content.js-active .smart-ai-detection .img-container .img,
  .overview-content.js-active .smart-ai-detection .img-container .img.active {
    display: block;
  }
  .overview-content .smart-ai-detection .img-container .img {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding-top: 64vw;
    background-position: top;
  }
  .overview-content .smart-ai-detection .img-container .img+.img {
    margin-top: 0;
  }
  .overview-content .smart-ai-detection .img-container .img-1 {
    background-image: url(./m/e-1.jpg);
  }
  .overview-content .smart-ai-detection .img-container .img-2 {
    background-image: url(./m/e-2.jpg);
  }
  .overview-content .smart-ai-detection .img-container .img-3 {
    background-image: url(./m/e-3.jpg);
  }
  .overview-content .smart-ai-detection .img-container .img-4 {
    background-image: url(./m/e-4.jpg);
  }
  .overview-content .smart-ai-detection .img-container .img-bg-txt {
    position: static;
  }
  .overview-content .smart-ai-detection .img-container .img .desc-b {
    font-size: 3.5vw;
    padding: 0.1em 0.75em;
    border-radius: 0.1em;
  }
  .overview-content .smart-ai-detection .img-container .img-1 .desc-1 {
    bottom: auto;
    top: 7vw;
    left: 30.4vw;
  }
  .overview-content .smart-ai-detection .img-container .img-2 .desc-1 {
    bottom: -32vw;
    left: 16.4vw;
  }
  .overview-content .smart-ai-detection .img-container .img-txt {
    padding: 0 1em;
    text-align: center;
  }
}



.overview-content .flexible-storage-choices {
  height: 49.25em;
  margin-top: 0em;
  background: url(./img/f.jpg) top / 120em no-repeat;
}
.overview-content .flexible-storage-choices .text {
  padding: 20em 60% 0 0;
  text-align: left;
}
.overview-content .flexible-storage-choices .ul-icons {
  margin-top: 1em;
}
.overview-content .flexible-storage-choices .ul-icons li {
  width: 100%;
  margin-bottom: 1.5em;
  display: flex;
  align-items: center;
}
.overview-content .flexible-storage-choices .ul-icons li .icon {
  display: block;
  width: 3.75em;
  height: auto;
  margin-right: 1em;
}
.overview-content .flexible-storage-choices .ul-icons li .icon-txt {
  text-align: left;
}
.overview-content .flexible-storage-choices .ul-icons li .icon-txt p {
  padding: 0;
}
.overview-content .flexible-storage-choices .desc-b {
  display: block;
  font-size: 3em;
  font-weight: 700;
  line-height: 1.2;
  color: #005eac;
}
.overview-content .flexible-storage-choices .desc-b .highlight {
  font-size: 2em;
  font-weight: 700;
}
.overview-content .flexible-storage-choices .desc-1 {
  top: 19%;
  left: 69%;
  width: 16%;
}
@media (max-width: 736px) {
  .overview-content .flexible-storage-choices {
    height: auto;
    margin: 0 auto;
    padding-bottom: 75vw;
    background: url(./m/f.jpg) bottom / 100% no-repeat;
  }
  .overview-content .flexible-storage-choices .text {
    padding: 0 0 0.5em;
    text-align: left;
  }
  .overview-content .flexible-storage-choices .ul-icons {
    width: auto;
    margin: 1em 20px;
  }
  .overview-content .flexible-storage-choices .ul-icons li {
    width: 100%;
  }
  .overview-content .flexible-storage-choices .ul-icons li .icon {
    width: 10vw;
    margin-right: 4vw;
  }
  .overview-content .flexible-storage-choices .ul-icons li p.icon-info {
    padding: 0;
  }
  .overview-content .flexible-storage-choices .ul-icons li .icon-txt {
    padding: 0;
    text-align: left;
  }
  .overview-content .flexible-storage-choices .bg-text {
    position: relative;
  }
  .overview-content .flexible-storage-choices .desc-b {
    font-size: 6vw;
    line-height: 1;
  }
  .overview-content .flexible-storage-choices .desc-1 {
    top: 7vw;
    left: 52vw;
    width: 36vw;
  }
}



.overview-content .pair-with-smart-assistants .w-container {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  margin: 7em auto;
}
.overview-content .pair-with-smart-assistants .text {
  width: 40%;
  padding: 0;
  text-align: left;
}
.overview-content .pair-with-smart-assistants .img {
  position: relative;
  width: 50%;
  height: 31em;
  margin: 0;
  background: url(./img/g.png) center / 100% no-repeat;
}
.overview-content .pair-with-smart-assistants .desc {
  position: absolute;
  line-height: normal;
}
.overview-content .pair-with-smart-assistants .desc-m {
  display: block;
  font-size: 1.125em;
  font-weight: 300;
  line-height: 1.3333;
  color: #fff;
  padding: 0.375em 1em;
  background-color: #005eac;
  border-radius: 2em;
}
.overview-content .pair-with-smart-assistants .desc-1 {
  top: 32%;
  right: 45%;
}
@media (max-width: 736px) {
  .overview-content .pair-with-smart-assistants .w-container {
    display: block;
    margin: 0 auto;
  }
  .overview-content .pair-with-smart-assistants .text {
    width: auto;
    padding: 0 0 0.5em;
    text-align: left;
  }
  .overview-content .pair-with-smart-assistants .bg-txt {
    position: relative;
  }
  .overview-content .pair-with-smart-assistants .img {
    width: 88vw;
    height: 64vw;
    margin: 0 auto;
  }
  .overview-content .pair-with-smart-assistants .desc-m {
    font-size: 3vw;
    padding: 0.25em 1em;
    border-radius: 2em;
  }
  .overview-content .pair-with-smart-assistants .desc-1 {
    top: 20vw;
    right: 39vw;
  }
}



.overview-content .two-way-audio .w-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 7em auto;
}
.overview-content .two-way-audio .text {
  width: 40%;
  padding: 0;
  text-align: left;
}
.overview-content .two-way-audio .img {
  position: relative;
  width: 50%;
  height: 31em;
  margin: 0;
  background: url(./img/h.png) center / 100% no-repeat;
}
.overview-content .two-way-audio .desc {
  position: absolute;
  line-height: normal;
}
.overview-content .two-way-audio .desc-m {
  display: block;
  font-size: 1.125em;
  font-weight: 300;
  line-height: 1.3333;
  color: #fff;
  padding: 0.25em 1em;
  background-color: #005eac;
  border-radius: 2em;
}
.overview-content .two-way-audio .desc-1 {
  top: 8%;
  left: 33%;
}
.overview-content .two-way-audio .desc-2 {
  top: 56%;
  right: 36%;
}
@media (max-width: 736px) {
  .overview-content .two-way-audio .w-container {
    display: block;
    margin: 0 auto 5em;
  }
  .overview-content .two-way-audio .text {
    width: auto;
    padding: 0 0 0.5em;
    text-align: left;
  }
  .overview-content .two-way-audio .bg-txt {
    position: relative;
  }
  .overview-content .two-way-audio .img {
    width: 88vw;
    height: 64vw;
    margin: 0 auto;
  }
  .overview-content .two-way-audio .desc-m {
    font-size: 3vw;
    padding: 0.25em 1em;
    border-radius: 2em;
  }
  .overview-content .two-way-audio .desc-1 {
    top: 4vw;
    left: 30vw;
  }
  .overview-content .two-way-audio .desc-2 {
    top: 35vw;
    right: 32vw;
  }
}
